Need help, installing a new ship -1 reply

Please wait...

Kayio

GF Pwns Me!

50 XP

8th March 2008

0 Uploads

58 Posts

0 Threads

#1 12 years ago

i can not install this : Ancient City + Atlantis Pack 0.9, Bridge Commander Downloads, Bridge Commander Stargate SG - 1 and Atlantis i have the new bridge commander universal tool, but when i open the file with it, it gives an error, and then, shuts down same problem with the new waith cruiser can anyone help me ? and please explain in normal english! :(




teleguy

I want to be like the Admins

50 XP

14th February 2009

0 Uploads

220 Posts

0 Threads

#2 12 years ago

What does the error message say?




ACES HIGH

Oh for Cryin' out loud!

50 XP

30th September 2003

0 Uploads

665 Posts

0 Threads

#3 12 years ago

I was able to run it without any trouble, is your install of BCUT properly installed and configured?




Kayio

GF Pwns Me!

50 XP

8th March 2008

0 Uploads

58 Posts

0 Threads

#4 12 years ago

naamloosn.png




ACES HIGH

Oh for Cryin' out loud!

50 XP

30th September 2003

0 Uploads

665 Posts

0 Threads

#5 12 years ago

can you please post the content of BCUTError.log? BCMod files are very susceptible to corruption, most likely the BCMods went corrupt during the downloads. clear your browser cache, and download them again.